TestList::My Struct Reference

`#include <list.test.h>`

## Public Types

typedef int | Type

## Public Member Functions

int | head () const
My | tail () const
bool | empty () const
| My (int j=0, int m=0)

## Public Attributes

int | i
int | max

## Member Typedef Documentation

typedef int TestList::My::Type

## Constructor & Destructor Documentation

TestList::My::My | ( | int | j = `0`,
|  | int | m = `0`
| ) |  |

inline

## Member Function Documentation

bool TestList::My::empty | ( |  | ) | const

inline

int TestList::My::head | ( |  | ) | const

inline

My TestList::My::tail | ( |  | ) | const

inline

References i.

## Member Data Documentation

int TestList::My::i

Referenced by tail().

int TestList::My::max

The documentation for this struct was generated from the following file:

- list.test.h